html, body {
	background-image: url('../img/topGreen.png');
	background-position: top;
	background-repeat: repeat-x;
	background-color: #5d605a;
	color: #555A4F;
}

a {
	color: #7a9c29;
}

a.styled {
	font-style: italic;
}

a:hover {
	color: #333333;
	text-decoration: none;
}


h1 {
	color: #353733;
}

h3 {
	color: #353733;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
}

h4 { 
	color: #FFFFFF; 
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
}

h5 { 
	color: #FFFFFF; 
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	letter-spacing: 3px;
}

h6 { 
	color: #353733; 
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}

.container .content {
	padding: 10px 44px 20px;
}

#top {
	position: relative;
	height: 135px;
	background: url('../img/headerBG.png') no-repeat right;
}

#logo {
	margin-top: 12px;
}

#login {
	position: absolute;
	top: -2px;
	right: 0px;
}

#loginBtn {
	background: url('../img/login.png') no-repeat;
	width: 95px;
	height: 39px;
	float: left;
}

#login .forgot {
	float: left;
	display: inline-block;
	border-bottom: 1px dotted #4a4c48;
	margin: 6px 20px 0px 0px;
	padding-bottom: 0px;
}

#login .forgot a {
	font-size: 11px;
	color: #4a4c48;
}

#login .forgot:hover {
	text-decoration: none;
	border-bottom: none;
}

#header {
	position: relative; 
	padding: 0px;
}

#header .container {
	padding: 0px;
}


.navContainer {
	position: absolute; 
	top: 0px; 
	z-index: 1002;
}




.navbar .nav {
	display: block;
	float: none;
	margin: 0px auto;
	text-align: center;
}

.navbar .nav li {
	font-size: 15px;
	padding: 0 24px;
	float: none;
	display: inline-block;
}

.navbar .nav > li > a {
	color: #4a4c48;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 1px 1px 2px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
}



.gradBox {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(232,232,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */

	padding: 10px;
	border: 1px solid #D4D4D4;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);

}

.gradBox.button {
	display: inline-block;
	cursor: pointer;
}

.gradBox.button:hover {
	color: #333333 !important;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(216,216,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(216,216,216,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
}

#slide {
	position: relative;
	margin: 6px auto 0 auto;
	max-width: 1348px;
}

#slide .item {
	padding-top: 20px;
}

#slide .cover {
	position: absolute;
	top: 20px;
	left: 0;
}

#slide .item .caption {
	position: absolute;
	right: 100px;
	bottom: 75px;
	z-index: 1000;
	width: 300px;
	text-align: left;


	background: rgba(0,0,0,0.75);

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);

	padding: 20px;
}

#slide .item .caption h4 {
	letter-spacing: 1px;
	padding: 0px 0px 10px 0px; 
	margin: 0px;	
}

#slide .item .caption p {
	color: #FFF;
	font-size: 14px;
	line-height: 20px;
}

#slide .item .caption a {
	font-size: 14px;
	margin-top: 3px;
}

/*#pager-wrapper {
	position: absolute;
	bottom: 15px;
	text-align: center;
}

#slide-pager a {
	display: inline-block;
	margin: 3px;
	width: 14px;
	height: 14px;
	background-image: url('../img/slidePage.png');
}

#slide-pager a.active {
	background-image: url('../img/slidePageActive.png');
}

#slide-controls {
	z-index: 4000; 
	background: url('/public/img/slideshow_controlsBG.png'); 
	width: 134px; 
	padding: 5px 0px 5px 1px;
	margin: 0px auto;
}

#slide-controls img { cursor: pointer; margin-left: 15px; }
*/

.carousel-control {
	position: absolute;
	top: auto;
	bottom: 10px;
	left: 15px;
	width: 41px;
	height: 38px;
	margin-top: -20px;
	font-size: 60px;
	font-weight: 100;
	line-height: 30px;
	color: #333333;
	text-align: center;
	background: #FFFFFF;
	border: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	opacity: 0.75;
	filter: alpha(opacity=75);
}
	
carousel-caption
	font-size: 12px;
	color: white;
	right: 100px;
}

.carousel-control:hover,
.carousel-control:focus {
	color: #333333 !important;
}

.carousel-caption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 10px 10px 75px;
	background: #353733;
	background: rgba(43, 46, 40, 0.9);
}

.carousel-caption h4, .carousel-caption p {
color: #ffffff;
	margin: 0px;
	padding: 0px;
	line-height: 19px;
}

.carousel-caption h4 {
	letter-spacing: 1px;
}

.carousel-caption span {
	margin-right: 10px;
}

.carousel-caption a.link {
	font-weight: bold;
	display: inline-block;
	font-style: italic;
}

.carousel-caption a.link:hover {
	color: #FFFFFF;
}

.carousel-indicators {
	top: 60px;
}

.carousel-indicators li {
	cursor: pointer;
}


#request {
	width: 235px;
	min-width: 230px;
	background: #353733;
	background: rgba(43, 46, 40, 0.9);
	position: absolute;
	top: 70px;
	margin-left: 44px;


	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);

	z-index: 1001;
}

#request h4 {
	letter-spacing: 1px;
	color: #fff; 
	padding: 0px 0px 10px 0px; 
	margin: 0px;
}

#request input {
	margin: 6px 0px;
	width: 180px;
}

#request .btn {
	padding-left: 10px;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	margin-top: 10px;
}

#request .btn .caret {
	display: block;
	float: right;
	margin-right: 10px;
}

#request .btn-group {
	margin: 15px 0;
}

#request .dropdown-menu::after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  border-left: 6px solid transparent;
  content: '';
}

.hr {
	margin: 0 auto;
	max-width: 1120px;
	line-height: 0px;
}

.promoTrip {
	margin-top: 25px;
	margin-bottom: 0px;
	height: 378px;
	overflow: hidden;
}


.promoTrip .photo {
	position: relative;
	margin: 0 auto;
	max-width: 370px;
	
	-webkit-box-shadow:  0px 0px 5px 3px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 5px 3px rgba(0, 0, 0, 0.2);
}

.promoTrip h6 {
	margin-bottom: 3px;
	padding-top: 8px;
	font-size: 20px;
	line-height: 22px;
}

.promoTrip p {
	margin-top: 0;
	font-size: 14px;
	line-height: 16px;
}

.promoTrip a {
	color: inherit;
}

.tripPhoto {
	border: 1px solid #353733;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.2);
}


.container.home {
	margin: 5px auto; 
	font-size: 18px !important;
	line-height: 32px !important;
	padding-top: 16px !important;
	font-weight: normal !important;
	background: #787C74 url('../img/logoWatermark.png') no-repeat right !important;
	color: #FFFFFF !important;
}

.container.about {
	margin: 5px auto; 
	background: #787C74 url('../img/logoWatermark.png') no-repeat right;
	color: #ededeb;
}

.container.about h3 {
	color: #ffffff;
}

.styledHeader {
	color: #486684;
	font-style: italic;
	font-size: 24px;
}

.ad {
	height: 100px; 
	background: #e7e7e7;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.rightPad {
	margin-right: 10px;
}

.social {
	position: relative;
	margin-bottom: 10px;
	font-size: 12px;
}

.social	.feed {
	margin-left: 26px;
	padding-right: 20px;
	border-right: 1px solid #353733;
	line-height: normal;
}

.social	.icon {
	position: absolute;
	top: 0;
	left: 0;
}

/*.social a {
	display: block;
	margin-top: 3px;
	font-weight: bold;
	font-size: 13px;
}
*/
#footer {
	height: 150px;
	margin-top: 10px;
}

#footer .logo { 
	float: left;
}

#footer .copy {
	margin-left: 85px;
}

#footer .tagLine {
	margin-top: 20px;
	margin-bottom: 0px;
	color: #363636;
	font-size: 16px;
}

#footer .subNav {
	display: inline;
	margin-left: 0;
	padding-left: 0;
}

#footer .subNav li {
	display: inline;
	margin-left: 0;
	padding: 0 10px;
	border-right: 1px solid #444642;
	list-style: none;
	font-size: 12px;
}

#footer .subNav li:first-child {
	padding-left: 0;
}

#footer .subNav li:last-child {
	border: none;
}

#footer a {
	color: #92be2a;
}

.ribbon-wrapper {
	position: absolute;
	right: -3px;
	bottom: -3px;
	overflow: hidden;
	width: 102px;
	height: 95px;
}

.ribbon {
	position: relative;
	bottom: -45px;
	left: 0px;
	padding: 5px 0;
	width: 130px;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
	box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
	color: #FFFFFF;
	text-align: center;
	text-shadow: 1px 1px 0px #000000;
	font-weight: bold;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-transform: rotate(-45deg) translate3d( 0, 0, 0);
	-moz-transform:    rotate(-45deg);
	-ms-transform:     rotate(-45deg);
	-o-transform:      rotate(-45deg);
}

.ribbon.red {
	background-color: #9d0020;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#cd0029), to(#9d0020)); 
	background-image: -webkit-linear-gradient(top, #cd0029, #9d0020); 
	background-image:    -moz-linear-gradient(top, #cd0029, #9d0020); 
	background-image:     -ms-linear-gradient(top, #cd0029, #9d0020); 
	background-image:      -o-linear-gradient(top, #cd0029, #9d0020);
	color: #FFF;
	text-shadow: 1px 1px 0px #000; 
}

.ribbon.yellow {
	background-color: #d0c030;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f0dc30), to(#afa230)); 
	background-image: -webkit-linear-gradient(top, #f0dc30, #afa230); 
	background-image:    -moz-linear-gradient(top, #f0dc30, #afa230); 
	background-image:     -ms-linear-gradient(top, #f0dc30, #afa230); 
	background-image:      -o-linear-gradient(top, #f0dc30, #afa230);
	color: #000;
	text-shadow: 1px 1px 0px #FFF; 
}

.tripHighlights {
	list-style-image: url('/public/img/bullet.png');
	margin-left: 0;
	padding-left: 2em;
	width: 70%;
	padding-top: 3px;
}

.tripHighlights li {
	margin-top: 12px;
}

.dayContainer {
	position: relative;
	margin-bottom: 8px;
}

.dayContainer .title {
	background-color: #353733;
	color: #FFFFFF;
	padding: 4px;
	cursor: pointer;
}

.dayContainer .title dl {
	float: left;
	margin: 2px 0 0 5px;
}

.dayContainer .title dt {
	font-weight: bold;
	padding: 0px;
	line-height: 16px !important;
}

.dayContainer .title dd {
	font-size: 11px;
	color: #dadada;
	padding: 0px;
	margin: 0px;
	line-height: 16px !important;
}

.dayContainer .title a, .dayContainer .title button {
	float: right;
	margin: 2px 5px 0 0;
}

.dayDetails {
	border: 2px solid #353733;
	padding: 15px;
	margin-bottom: 20px;
	position: relative;
	background: #e3e5dd;
}

.dayDetails p {
	margin-bottom: 15px;
}

.dayDetails table {
	margin-bottom: 15px;
}

/* program day slideshows */


.slideshow-container { 
	position: relative; 
	max-width: 443px;
	max-height: 294px;
	margin-bottom: 20px;
	min-height: 322px !important;
}

.slideshow-controls {
	z-index: 4000; 
	position: absolute;
	bottom: 40px; 
	right: 15px;
	background: url('/public/img/slideshow_controlsBG.png'); 
	width: 134px; 
	padding: 5px 0px 5px 1px;
}

.slideshow-controls img { cursor: pointer; margin-left: 15px; }

.slideshow-desc-container {
	position: absolute;
	bottom: 0px; 
}

.slideshow-desc {
	display: none; 
	font-size: 14px;
	clear: both;
}


.buttonBox {
	position: relative;
	margin-top: 40px;
}

.buttonBox .button {
	background-color: #353733;
	padding: 20px 20px 16px 20px;
	margin: 0px;
	margin-bottom: 4px;
}

.buttonBox a.btn, .buttonBox button.btn {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}

.buttonBox button.btn {
	width: 100%;
}

.buttonBox div:first-child {
	text-align: center;
}

.buttonBox .button i {
	display: inline-block;
	font-size: 28px;
	color: #ffffff;
	width: 24px;
}

.buttonBox .button p strong {
	font-size: 16px;
	color: #ffffff;
}

.buttonBox .button p {
	color: #dadada;
	padding-left: 13px;
	margin: 0px;
	text-align: left;
	font-size: 13px;
}

/* trip select dropdown */

.tripDropdown .dropdownContainer {
	position: relative;
}

.tripDropdown #selectedTrip {
	position: relative;
	border: 1px solid #353733;
	background: #FFFFFF url('../img/dropdownBottom.png') bottom repeat-x;
	cursor: pointer;
}

.tripDropdown .programPhoto {
	max-width: 180px;
	min-width: 180px;
}

.tripDropdown .ribbon-wrapper {
	bottom: 31px;
}

.tripDropdown .dropdownProgram:hover {
	background-color: #E3E5DD;

}

.tripDropdown .dropdownProgram {
	position: relative;
	border: 1px solid #353733;
	border-top: none;
	background: #FFFFFF;
	cursor: pointer;
}

.tripDropdown #selectedTrip img {
	
	position: relative;
	margin: 15px;
	border: 1px solid #353733;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.2);
}

.tripDropdown h4 {
	font-size: 20px;
	margin: 20px 0 10px 20px;
	color: #000000 !important;
}

.tripDropdown p {
	padding: 0;
	margin: 0 0 0 20px;
}

.tripDropdown p:last-child {
	margin-bottom: 40px;
}


.tripDropdown .dropdownProgram img {
	border: 1px solid #353733;
	margin: 10px 15px;
	-webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.2);
}

.tripDropdown .dropdownProgram p {
	font-size: 12px;
	line-height: 15px;
}

.tripDropdown .dropdownProgram p:last-child {
	margin: 0 0 15px 20px;
}

.tripDropdown .dropdownProgram h4 {
	padding-bottom: 3px;
	margin-bottom: 0;
}

.tripDropdown .dropdown {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;

	position: absolute;
	right: 5px;
	bottom: 3px;
}

.tripDropdown .dropdown i {
	padding: 0 14px 0 7px;
}

.clear {
	clear:both;
}


.label, .badge {
	text-shadow: none;
}

.label-yellow, .badge-yellow {
	background-color: #f0dc30;
	color: #000000;
	display: inline-block;
	margin-left: 8px;
}

.label-red, .badge-red {
	background-color: #9d0020;	
	display: inline-block;
	margin-left: 8px;
}

.programs.popout {
	position: absolute;
	right: 15px;
	z-index: 9000;
	display: none;
	border: 1px solid rgb(53, 55, 51);
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 3px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 3px;
}

/* REGISTER WIZARD */

.widget.register, .widget.register .widget-content {
	background: #e3e5dd;

}

.widget.register .title {
	background-color: #353733;
	color: #FFFFFF;
	padding: 5px 5px 5px 10px; 
}

.widget.register .title h4 {
	letter-spacing: 0px;
	margin: 0px;
	padding: 4px; 
}

.widget.register .form-container legend {
	margin-bottom: 0;
	background: #90938B;

	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	padding: 8px;
	padding-left: 20px;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;

	border-top: 1px solid #353733;
	border-bottom: 1px solid #353733;
	color: #ffffff;
}


.widget.register .wizard-nav {
	background: #FFF;
	background-image: none;
	position: relative;
	border-bottom: 2px solid #353733;
	margin-bottom: -1px;
}

.widget.register .wizard-nav ul li span {
	padding: 0 12px 0 8px;
}

.widget.register .wizard-nav ul li.current span {
	color: #FFFFFF;
}

.widget.register .wizard-nav ul li [class^="icon-"] {
	margin-right: 0px;
}

.widget.register .wizard-nav ul li.current:first-child {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.widget.register .widget-content {
	background: #e3e5dd;
	border: 2px solid #353733;
}

.widget.register h4 {
	letter-spacing: 0px;
	color: #FFFFFF;
}

.widget.register h2 {
	font-size: 22px;
	font-weight: normal;
	margin: 0;
	padding: 12px 20px 10px;
	background-color: #CBCDC6;
	color: #444;
	border-bottom: 1px solid #bdbfb9;
	border-top: 1px solid #bdbfb9;
	line-height: 26px;
}

.widget.register h2 span {
	display: block;
	font-weight: normal;
	font-size: 12px;
}

.widget.register .control-label {
	font-weight: bold;
}

.widget.register .btn-toolbar {
	border-top: 1px solid #353733;
}

.side {
	color: #8f928d;
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 8px;
	display: none;
	line-height: 15px;
}

.summary-header {
	color: #8f928d;
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 8px;
	line-height: 15px;
}

.side span, .summary-header span {
	color: #555A4F;
	font-size: 14px;
	font-weight: normal;
}

#monthly_payments {
	border: 1px solid #CBCDC6; 
	margin: 20px;
	font-size:0.9em;
	font-family: Arial, Helvetica, verdana sans-serif;
	background-color:#fff;
	
	width: 100%;
}

#monthly_payments tr {
	background-color:#fff;
	border-top: 1px solid #CBCDC6;
}

#monthly_payments td {
	color:#414141;
	padding:5px;
	text-align:left;
}

#monthly_payments th {
	text-align:left;
	padding:2px;
}

#agreement span.error, #waitlistagreement span.error {
	display: none;
}

#agreement.error, #waitlistagreement.error {
	border: 1px solid #b94a48;
}

#agreement.error span.error, #waitlistagreement.error span.error {
	display: block;
}

.questions {
	width: 320px;
}

.questions .participant {
	padding: 10px;
	background-color: #787C74;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, sans-serif;
}

.questions .question {
	padding: 10px 0 7px 0;
	font-size: 10px;
}

.questions .question .input {
	padding: 4px 0;
	margin-left: -2px;
}

.questions .question .input select, .questions .question .input input {
	width: 290px;
}

.questions .question span {
	display: block;
	font-weight: bold;
	font-size: 14px;
	border-top: 2px solid #AEB1A6;
	padding-top: 10px;
}

.tournament {
	padding: 10px 0;
	border-top: 1px solid #ccc;
}

.tournament .icon {
	float: left;
	width: 75px;
}

.tournament .details {
	float: left;
	width: 550px;
}

.tournament .title {
	font-size: 16px;
	font-weight: bold;
	color: #555A50;
}

.tournament .title a {
	color: #555A50;
}

.tournament .prize {
	padding: 10px 0;
	color: #666;
	font-size: 12px;
	line-height: 16px;
}

.tournament .button {
	padding: 8px 0 15px;
}

.tournament .scores {
	border: 2px solid #ccc;
	padding: 10px;
	background: #eeefea;
	border-radius: 5px;
}

.tournament .scores td {
	padding: 4px 0;
	font-size: 11px;
}

.tournament .scores .leaderboard {
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 14px;
}

.tournament .scores .leaderboard .header {
	float: left;
	margin-top: 8px;
}

.tournament .scores .leaderboard img {
	float: right;
}

.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.msgOverlay {
	display: none;
	position: fixed;
	top: 50%;
	margin-top: -290px;
	left: 50%;
	margin-left: -280px; /* Half of the width */
	width: 500px;
	height: 370px;
	padding: 0;
	border: 16px solid #373a33;
	background-color: #bdbfb4;
	z-index:1002;
	overflow: auto;
	padding: 30px;
}

.msgOverlay h1 {
	margin-top: 15px;
	margin-bottom: 0px;
}

.msgOverlay p {
	line-height: 20px;
}

.msgOverlay li {
	padding-bottom: 4px;
	}

.msgOverlay a {
	color: #5F625B;
	font-weight: bold;
}

.ffield {
	display: none !important;
}

/*
	 #######  ##     ## ######## ########  ########  #### ########  ######## 
	##     ## ##     ## ##       ##     ## ##     ##  ##  ##     ## ##       
	##     ## ##     ## ##       ##     ## ##     ##  ##  ##     ## ##       
	##     ## ##     ## ######   ########  ########   ##  ##     ## ######   
	##     ##  ##   ##  ##       ##   ##   ##   ##    ##  ##     ## ##       
	##     ##   ## ##   ##       ##    ##  ##    ##   ##  ##     ## ##       
	 #######     ###    ######## ##     ## ##     ## #### ########  ######## 
*/



.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #2b2d28;
  text-decoration: none;
  background-color: #eee;
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.2);
}

.navbar-inner {
  min-height: 40px;
  padding-right: 10px;
  padding-left: 20px;

	background: #e1e1e1; /* Old browsers */
	background: -moz-linear-gradient(top,  #e1e1e1 42%, #c8cac3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#e1e1e1), color-stop(100%,#c8cac3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e1e1e1 42%,#c8cac3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e1e1e1 42%,#c8cac3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e1e1e1 42%,#c8cac3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e1e1e1 42%,#c8cac3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#c8cac3',GradientType=0 ); /* IE6-9 */

  background-repeat: repeat-x;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #486684;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: #91b03e; /* Old browsers */
	background: -moz-linear-gradient(top,  #738641 0%, #91b03e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#738641), color-stop(100%,#91b03e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #738641 0%,#91b03e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #738641 0%,#91b03e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #738641 0%,#91b03e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #738641 0%,#91b03e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#738641', endColorstr='#91b03e',GradientType=0 ); /* IE6-9 */
	background-repeat: repeat-x;
	border-color: #2245a3 #2245a3 #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #ffffff;
	background-color: #91b03e;
	*background-color: #91b03e;
}

.btn-primary:active,
.btn-primary.active {
	background-color: #91b03e \9;
}

select, 
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	margin-top: 10px;
	margin-bottom: auto;
}

.help-block {
	display: block;
	margin-bottom: 0px;
}

/*.control-group.success input, 
.control-group.success select, 
.control-group.success textarea {
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}



.control-group.error input, 
.control-group.error select, 
.control-group.error textarea {
	border-color: #b94a48;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.control-group.success .checkbox,
.control-group.success .radio,
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
	color: inherit;
}

.control-group.success .control-label, 
.control-group.success .help-block, 
.control-group.success .help-inline {
	color: inherit;
}*/

/*.control-group.error .control-label, 
.control-group.error .help-block, 
.control-group.error .help-inline {
	color: #b94a48;
}*/



.control-group.error .control-label,
.control-group.error .help-block,
.control-group.error .help-inline {
	color: #555A4F;
}

.control-label.error,
.help-block.error,
.help-inline.error {
	color: #b94a48 !important;
}

.control-group.error .checkbox,
.control-group.error .radio,
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
	color: #555A4F;
}

.control-group.error input,
.control-group.error select,
.control-group.error textarea {
	border-color: #cccccc; /*default*/
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

input.error,
select.error,
textarea.error {
	color: #b94a48 !important;
	border-color: #b94a48 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus {
	border-color: #953b39;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392;
}

.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #b94a48;
}

.control-group.success .control-label,
.control-group.success .help-block,
.control-group.success .help-inline {
	color: #555A4F;
}

.control-group.success .checkbox,
.control-group.success .radio,
.control-group.success input,
.control-group.success select,
.control-group.success textarea {
	color: inherit;
}

.control-group.success input,
.control-group.success select,
.control-group.success textarea {
	border-color: #cccccc; /*default*/
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

input.success,
select.success,
textarea.success {
	color: #468847 !important;
	border-color: #468847 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus {
	border-color: rgba(82, 168, 236, 0.8); /*default*/
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);	        
}

input.success:focus,
select.success:focus,
textarea.success:focus {
	border-color: #356635 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #7aba7b;
}

.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on {
	color: #468847;
	background-color: #dff0d8;
	border-color: #468847;
}














/*
	##     ## ######## ########  ####    ###    
	###   ### ##       ##     ##  ##    ## ##   
	#### #### ##       ##     ##  ##   ##   ##  
	## ### ## ######   ##     ##  ##  ##     ## 
	##     ## ##       ##     ##  ##  ######### 
	##     ## ##       ##     ##  ##  ##     ## 
	##     ## ######## ########  #### ##     ## 
*/

.navContainer {
	width: 1260px;
	padding: 0 44px;
}

.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 1348px;
}

.navbar .nav li {
	padding: 0 46px;
	font-family: 'Droid Sans', 
	sans-serif;
	font-weight: 700;
}	

@media (min-width: 1073px) and (max-width: 1400px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
	  width: 1029px;
	}
	
	.navContainer {
		width: 940px;
		padding: 0 44px;
	}
	
	.navbar .nav li {
		padding: 0 24px;
	}	
	
	#slide {
		max-width: 1029px;
	}

	.slideshow-container { 
		min-height: 246px !important;
	}
}

@media (min-width: 850px) and (max-width: 1073px) {

	.navContainer {
		width: 724px;
	}

	.navbar .nav li {
		padding: 0 10px;
	}

	.navbar .nav > li > a {
		font-size: 15px;
		letter-spacing: 0px;
	}

	.row {
		margin-left: -20px;
		*zoom: 1;
	}
	.row:before,
	.row:after {
		display: table;
		line-height: 0;
		content: "";
	}
	.row:after {
		clear: both;
	}
	[class*="span"] {
		float: left;
		min-height: 1px;
		margin-left: 20px;
	}
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 812px;
	}
	.span12 {
		width: 724px;
	}
	.span11 {
		width: 662px;
	}
	.span10 {
		width: 600px;
	}
	.span9 {
		width: 538px;
	}
	.span8 {
		width: 476px;
	}
	.span7 {
		width: 414px;
	}
	.span6 {
		width: 352px;
	}
	.span5 {
		width: 290px;
	}
	.span4 {
		width: 228px;
	}
	.span3 {
		width: 166px;
	}
	.span2 {
		width: 104px;
	}
	.span1 {
		width: 42px;
	}
	.offset12 {
		margin-left: 764px;
	}
	.offset11 {
		margin-left: 702px;
	}
	.offset10 {
		margin-left: 640px;
	}
	.offset9 {
		margin-left: 578px;
	}
	.offset8 {
		margin-left: 516px;
	}
	.offset7 {
		margin-left: 454px;
	}
	.offset6 {
		margin-left: 392px;
	}
	.offset5 {
		margin-left: 330px;
	}
	.offset4 {
		margin-left: 268px;
	}
	.offset3 {
		margin-left: 206px;
	}
	.offset2 {
		margin-left: 144px;
	}
	.offset1 {
		margin-left: 82px;
	}
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		line-height: 0;
		content: "";
	}
	.row-fluid:after {
		clear: both;
	}
	.row-fluid [class*="span"] {
		display: block;
		float: left;
		width: 100%;
		min-height: 30px;
		margin-left: 2.7624309392265194%;
		*margin-left: 2.709239449864817%;
		-webkit-box-sizing: border-box;
			 -moz-box-sizing: border-box;
						box-sizing: border-box;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid .span12 {
		width: 100%;
		*width: 99.94680851063829%;
	}
	.row-fluid .span11 {
		width: 91.43646408839778%;
		*width: 91.38327259903608%;
	}
	.row-fluid .span10 {
		width: 82.87292817679558%;
		*width: 82.81973668743387%;
	}
	.row-fluid .span9 {
		width: 74.30939226519337%;
		*width: 74.25620077583166%;
	}
	.row-fluid .span8 {
		width: 65.74585635359117%;
		*width: 65.69266486422946%;
	}
	.row-fluid .span7 {
		width: 57.18232044198895%;
		*width: 57.12912895262725%;
	}
	.row-fluid .span6 {
		width: 48.61878453038674%;
		*width: 48.56559304102504%;
	}
	.row-fluid .span5 {
		width: 40.05524861878453%;
		*width: 40.00205712942283%;
	}
	.row-fluid .span4 {
		width: 31.491712707182323%;
		*width: 31.43852121782062%;
	}
	.row-fluid .span3 {
		width: 22.92817679558011%;
		*width: 22.87498530621841%;
	}
	.row-fluid .span2 {
		width: 14.3646408839779%;
		*width: 14.311449394616199%;
	}
	.row-fluid .span1 {
		width: 5.801104972375691%;
		*width: 5.747913483013988%;
	}
	.row-fluid .offset12 {
		margin-left: 105.52486187845304%;
		*margin-left: 105.41847889972962%;
	}
	.row-fluid .offset12:first-child {
		margin-left: 102.76243093922652%;
		*margin-left: 102.6560479605031%;
	}
	.row-fluid .offset11 {
		margin-left: 96.96132596685082%;
		*margin-left: 96.8549429881274%;
	}
	.row-fluid .offset11:first-child {
		margin-left: 94.1988950276243%;
		*margin-left: 94.09251204890089%;
	}
	.row-fluid .offset10 {
		margin-left: 88.39779005524862%;
		*margin-left: 88.2914070765252%;
	}
	.row-fluid .offset10:first-child {
		margin-left: 85.6353591160221%;
		*margin-left: 85.52897613729868%;
	}
	.row-fluid .offset9 {
		margin-left: 79.8342541436464%;
		*margin-left: 79.72787116492299%;
	}
	.row-fluid .offset9:first-child {
		margin-left: 77.07182320441989%;
		*margin-left: 76.96544022569647%;
	}
	.row-fluid .offset8 {
		margin-left: 71.2707182320442%;
		*margin-left: 71.16433525332079%;
	}
	.row-fluid .offset8:first-child {
		margin-left: 68.50828729281768%;
		*margin-left: 68.40190431409427%;
	}
	.row-fluid .offset7 {
		margin-left: 62.70718232044199%;
		*margin-left: 62.600799341718584%;
	}
	.row-fluid .offset7:first-child {
		margin-left: 59.94475138121547%;
		*margin-left: 59.838368402492065%;
	}
	.row-fluid .offset6 {
		margin-left: 54.14364640883978%;
		*margin-left: 54.037263430116376%;
	}
	.row-fluid .offset6:first-child {
		margin-left: 51.38121546961326%;
		*margin-left: 51.27483249088986%;
	}
	.row-fluid .offset5 {
		margin-left: 45.58011049723757%;
		*margin-left: 45.47372751851417%;
	}
	.row-fluid .offset5:first-child {
		margin-left: 42.81767955801105%;
		*margin-left: 42.71129657928765%;
	}
	.row-fluid .offset4 {
		margin-left: 37.01657458563536%;
		*margin-left: 36.91019160691196%;
	}
	.row-fluid .offset4:first-child {
		margin-left: 34.25414364640884%;
		*margin-left: 34.14776066768544%;
	}
	.row-fluid .offset3 {
		margin-left: 28.45303867403315%;
		*margin-left: 28.346655695309746%;
	}
	.row-fluid .offset3:first-child {
		margin-left: 25.69060773480663%;
		*margin-left: 25.584224756083227%;
	}
	.row-fluid .offset2 {
		margin-left: 19.88950276243094%;
		*margin-left: 19.783119783707537%;
	}
	.row-fluid .offset2:first-child {
		margin-left: 17.12707182320442%;
		*margin-left: 17.02068884448102%;
	}
	.row-fluid .offset1 {
		margin-left: 11.32596685082873%;
		*margin-left: 11.219583872105325%;
	}
	.row-fluid .offset1:first-child {
		margin-left: 8.56353591160221%;
		*margin-left: 8.457152932878806%;
	}
	input,
	textarea,
	.uneditable-input {
		margin-left: 0;
	}
	.controls-row [class*="span"] + [class*="span"] {
		margin-left: 20px;
	}
	input.span12,
	textarea.span12,
	.uneditable-input.span12 {
		width: 710px;
	}
	input.span11,
	textarea.span11,
	.uneditable-input.span11 {
		width: 648px;
	}
	input.span10,
	textarea.span10,
	.uneditable-input.span10 {
		width: 586px;
	}
	input.span9,
	textarea.span9,
	.uneditable-input.span9 {
		width: 524px;
	}
	input.span8,
	textarea.span8,
	.uneditable-input.span8 {
		width: 462px;
	}
	input.span7,
	textarea.span7,
	.uneditable-input.span7 {
		width: 400px;
	}
	input.span6,
	textarea.span6,
	.uneditable-input.span6 {
		width: 338px;
	}
	input.span5,
	textarea.span5,
	.uneditable-input.span5 {
		width: 276px;
	}
	input.span4,
	textarea.span4,
	.uneditable-input.span4 {
		width: 214px;
	}
	input.span3,
	textarea.span3,
	.uneditable-input.span3 {
		width: 152px;
	}
	input.span2,
	textarea.span2,
	.uneditable-input.span2 {
		width: 90px;
	}
	input.span1,
	textarea.span1,
	.uneditable-input.span1 {
		width: 28px;
	}
}


@media (max-width: 1073px) {

	#request {
		width: auto;
	}	

	#request .btn {
		margin: 0px 10px 0 20px;
	}

	#request .btn-group {
		display: inline-block;
		width: auto;
	}

	#request .btn.btn-block {
		padding-right: 10px;
		min-width: 150px;
	}	

	#slide .caption {
		visibility: hidden;


	}

 	#slide {
		max-width: 812px;
	}	 

	.slideshow-container { 
		min-height: 325px !important;
		width: 450px;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.dayContainer .span6 {
		float: none !important;
		width: 100%;
		margin-left: 0px;
	}


	.buttonBox .button div:first-child {
		display: none;
	}
}

@media (max-width: 850px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
	  width: auto;
	  
	}

	.navContainer {
		width: auto;
		padding: 0;
		margin: 0 20px;
	}	

	.promoTrip {
		float: left;
		padding-right: 30px;
		width: 50%;
	}

	#top {
		background-image: none;
	}

	.tripDropdown .programPhoto {
		margin: 0;
		padding: 0;
		min-height: 3px;
	}

	.tripDropdown img {
		display: none;
	}


}

@media (max-width: 700px) {
	
	.navContainer {
		position: relative; 
		top: auto; 
	}

	.navbar {
		margin-bottom: 10px;
	}

	#request {
		position: relative;
		top: auto; 
		margin-left: 0px;
	}

	#request .btn.btn-block {
		padding-right: 0px;
		min-width: 120px;
	}

	.hidden-custom {
		display: none;
	}

	.navContainer {
		margin: 0;
	}	

	.promoTrip {
		float: none;
		padding-right: 0;
		width: 100%;
		max-width: 370px;
		margin-left: auto;
		margin-right: auto;
	}	

}


@media (max-width: 480px) {

	.container .content {
		padding: 5px 20px 10px;
	}

	.navContainer {
		position: relative; 
		top: auto; 
	}

	#request {
		position: relative;
		top: auto; 
		
	}

	#request .btn-group {
		display: block;
	}

	.container {
		width: 100%;
	}

	.navbar-inner {
		text-align: left;
	}

	.navbar .nav {
		float: none;
		display: inline-block;
		margin: 0px auto;
	}
	.navbar .nav li {
		padding: 0;
		display: block;
	}

	.navbar .nav > li > a {
		color: #486684;
		font-weight: bold;
		letter-spacing: 1px;
	}

	#footer .logo {
		max-width: 100px;
	}

	#footer .copy {
		margin-left: 60px;
	}

	#footer .tagLine {
		margin-top: 10px;
		margin-bottom: 5px;
		font-size: 14px;
	}


}